features:
- name: modulepreload
  files:
  - "*modulepreload*"
- name: preloading-responsive-images
  files:
  - dynamic-adding-preload-imagesrcset.html
  - link-header-preload-imagesrcset.html
- name: link-rel-preconnect
  files:
  - "preconnect*"
- name: link-rel-prefetch
  files:
  - "prefetch*"
- name: link-rel-preload
  files:
  - "avoid-delaying-onload-link-preload*"
  - delaying-onload-link-preload-after-discovery.html
  - download-resources.html
  - dynamic-adding-preload.html
  - onerror-event.html
  - onload-event.html
  - "preload*"
  - reflected-as-value.html
  - "single-download-late*"
  - "subresource-integrity*"
  - supported-as-values.html
